#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 monad-unlift
version:              0.2.0
visibility:           public
id:                   monad-unlift-0.2.0-JOduZhwkBGGBA5RzrJEXmQ
key:                  monad-unlift-0.2.0-JOduZhwkBGGBA5RzrJEXmQ
license:              MIT
copyright:            FP Complete
maintainer:           michael@fpcomplete.com
author:               Michael Snoyman
homepage:             https://github.com/fpco/monad-unlift
synopsis:             Typeclasses for representing monad transformer unlifting
description:          See README.md
category:             Control
abi:                  ae56c5658c4f0e963d705209ea344a7b
exposed:              True
exposed-modules:      Control.Monad.Trans.Unlift
import-dirs:          /usr/lib/ghc-8.10.2/site-local/monad-unlift-0.2.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/monad-unlift-0.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/monad-unlift-0.2.0
hs-libraries:         HSmonad-unlift-0.2.0-JOduZhwkBGGBA5RzrJEXmQ
depends:
    base-4.14.1.0 constraints-0.12-49TNvFaRHxlBkuhWTalq6y
    monad-control-1.0.2.3-Eo9aFRguiUZCYOFmu1uj0K transformers-0.5.6.2
    transformers-base-0.4.5.2-D9HijI2JJOGDcV6ujVzLn8

haddock-interfaces:
    /usr/share/doc/haskell-monad-unlift/html/monad-unlift.haddock

haddock-html:         /usr/share/doc/haskell-monad-unlift/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

